I downloaded and installed the latest version today. Guess it overwrote the old version because it asked to import bookmarks, etc.

The question I have is in regards to things like Reader and Flash. They crash and I can't install their updates.

Do I need to uninstall the add ons? (or are they called plugins? sorry) and reinstall? Little unsure cause I thought those things would be wiped out.
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Yes, changes are not migrated between versions. We will update the versions of the Adobe plug-ins as we release updates to the Secure Browser. I've not seen updates result in crashes, but I am aware of problems with Adobe Reader X which contains some of its own virtualization-for-security-features which conflict with the current version of the Secure Browser.

Indeed, if you update the plug-ins yourself, such changes will be undone when the Secure Browser is reset. If you are a K1000 user, there is a new feature which allows you to save your updates to a new Secure Browser deployment package, but this feature is not available in the free version of the tool. For a quick video on this and other new features of the Secure Browser, please see: http://www.youtube.com/watch?v=BAAqhazgAvA
Answered 03/08/2011 by: bkelly
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity